.expertTraining-lists {
  display: flex;
  flex-wrap: wrap;
}

.expertTraining-item {
  width: calc(calc(100% - 40px) / 3);
  margin-right: 20px;
  margin-bottom: 20px;
}

.expertTraining-item:hover {
  transform: translateY(-2px);
  box-shadow: 0 0px 20px -3px rgba(139, 6, 5);
}

.expertTraining-item:nth-child(3n) {
  margin-right: 0;
}

.expertTraining-item-info {
  background-color: #cc0102;
  padding: 10px 20px;
}

.expertTraining-item-info-main-icon {
  width: 50px;
  height: 50px;
  display: flex;
  box-sizing: border-box;
  border-radius: 50%;
  overflow: hidden;
  background-color: white;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.expertTraining-item-info-main-icon img {
  width: 20px;
  height: 20px;
  margin-left: 4px;
}

.expertTraining-item-info-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
}

.expertTraining-item-info-title {
  color: white;
  font-size: 16px;
  font-weight: bold;
}

.expertTraining-item-info-main-nameTime {
  display: flex;
  border: 1px solid white;
  border-radius: 5px;
}

.expertTraining-item-info-main-nameTime-name {
  padding: 2px 10px;
  background-color: white;
  color: #cc0102;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.expertTraining-item-info-main-nameTime-time {
  padding: 5px 10px;
  color: white;
  font-weight: bold;
}
